2018년 1월 19일 (금요일)
범주:
Choose your language: English Español Français Português Italiano Deutsch Pусский हिन्दी 日本の 中国 한국어

매우 심각한 보안 위반은 High Sierra가 설치된 Mac에 영향을줍니다.

(31)
심각한 보안 결함은 높은 시에라와 맥에 영향을 미칩니다

그것은 맥 OS 높은 시에라가 설치되어 전세계 맥에 영향을 미치는 심각한 보안 결함을 발견했다. 이 취약점은 누구나 액세스 할 수 있습니다 모든 사용자의 모든 파일이 컴퓨터에 만들어 한 단계에서 전체 관리자 권한을 갖습니다.

보안 결함은 단순히 인증 및 사용자를하고있다 뿌리 사용되지 않은 암호를 입력합니다. 그것은 몇 번 실패하지만, 세 번째 또는 네 번째는 단순히 액세스. 그 시점에서, 당신은 Mac에서 모든 파일 및 각 완벽하게 절대 제어또는 기능은 관리자 권한으로 다른 사용자를 만들거나 기존 사용자를 삭제합니다.

그것은 의심의 여지없이, 애플 보안의 역사에서 가장 심각한 실패는, 그 존재는 회사가 가진 것을 년 만에 최악의 실수는 의심 할 여지없이 받아 들일 수있다.

es

워드 프레스

우리는 개선 주셔서 감사합니다, 웹 사이트의 품질을 개선하고 검사 기사, 뉴스 및 품질에 활성 사용자를 보상하는 시스템에서 작업 Business Monkey News!

항목이 잘못되면,이 오역이나 누락 된 정보, 당신은 (우리가 수정합니다) 댓글을 통지, 편집 할 수 있습니다 또는 당신이 할 수있는 여기에 원래 문서를보기 : (원래 언어 조)

변경 2 시간에 업데이트됩니다.

편집 스토리